[
    {
        "merged": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\build\\intermediates\\res\\merged\\debug\\anim\\abc_slide_out_top.xml",
        "source": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\23.1.1\\res\\anim\\abc_slide_out_top.xml"
    },
    {
        "merged": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\build\\intermediates\\res\\merged\\debug\\anim\\shrink_and_rotate_b.xml",
        "source": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\src\\main\\res\\anim\\shrink_and_rotate_b.xml"
    },
    {
        "merged": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\build\\intermediates\\res\\merged\\debug\\anim\\abc_slide_out_bottom.xml",
        "source": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\23.1.1\\res\\anim\\abc_slide_out_bottom.xml"
    },
    {
        "merged": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\build\\intermediates\\res\\merged\\debug\\anim\\activity_open_scale.xml",
        "source": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\src\\main\\res\\anim\\activity_open_scale.xml"
    },
    {
        "merged": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\build\\intermediates\\res\\merged\\debug\\anim\\design_snackbar_in.xml",
        "source": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\build\\intermediates\\exploded-aar\\com.android.support\\design\\23.1.1\\res\\anim\\design_snackbar_in.xml"
    },
    {
        "merged": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\build\\intermediates\\res\\merged\\debug\\anim\\abc_shrink_fade_out_from_bottom.xml",
        "source": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\23.1.1\\res\\anim\\abc_shrink_fade_out_from_bottom.xml"
    },
    {
        "merged": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\build\\intermediates\\res\\merged\\debug\\anim\\animation.xml",
        "source": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\src\\main\\res\\anim\\animation.xml"
    },
    {
        "merged": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\build\\intermediates\\res\\merged\\debug\\anim\\abc_grow_fade_in_from_bottom.xml",
        "source": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\23.1.1\\res\\anim\\abc_grow_fade_in_from_bottom.xml"
    },
    {
        "merged": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\build\\intermediates\\res\\merged\\debug\\anim\\abc_slide_in_top.xml",
        "source": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\23.1.1\\res\\anim\\abc_slide_in_top.xml"
    },
    {
        "merged": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\build\\intermediates\\res\\merged\\debug\\anim\\scale_towards_corner.xml",
        "source": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\src\\main\\res\\anim\\scale_towards_corner.xml"
    },
    {
        "merged": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\build\\intermediates\\res\\merged\\debug\\anim\\push_left_out.xml",
        "source": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\src\\main\\res\\anim\\push_left_out.xml"
    },
    {
        "merged": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\build\\intermediates\\res\\merged\\debug\\anim\\shrink_and_rotate_a.xml",
        "source": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\src\\main\\res\\anim\\shrink_and_rotate_a.xml"
    },
    {
        "merged": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\build\\intermediates\\res\\merged\\debug\\anim\\activity_close_scale.xml",
        "source": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\src\\main\\res\\anim\\activity_close_scale.xml"
    },
    {
        "merged": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\build\\intermediates\\res\\merged\\debug\\anim\\push_right_in.xml",
        "source": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\src\\main\\res\\anim\\push_right_in.xml"
    },
    {
        "merged": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\build\\intermediates\\res\\merged\\debug\\anim\\abc_fade_out.xml",
        "source": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\23.1.1\\res\\anim\\abc_fade_out.xml"
    },
    {
        "merged": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\build\\intermediates\\res\\merged\\debug\\anim\\scale_from_corner.xml",
        "source": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\src\\main\\res\\anim\\scale_from_corner.xml"
    },
    {
        "merged": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\build\\intermediates\\res\\merged\\debug\\anim\\drotation.xml",
        "source": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\src\\main\\res\\anim\\drotation.xml"
    },
    {
        "merged": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\build\\intermediates\\res\\merged\\debug\\anim\\push_down_in.xml",
        "source": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\src\\main\\res\\anim\\push_down_in.xml"
    },
    {
        "merged": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\build\\intermediates\\res\\merged\\debug\\anim\\design_fab_out.xml",
        "source": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\build\\intermediates\\exploded-aar\\com.android.support\\design\\23.1.1\\res\\anim\\design_fab_out.xml"
    },
    {
        "merged": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\build\\intermediates\\res\\merged\\debug\\anim\\abc_popup_enter.xml",
        "source": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\23.1.1\\res\\anim\\abc_popup_enter.xml"
    },
    {
        "merged": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\build\\intermediates\\res\\merged\\debug\\anim\\rotate.xml",
        "source": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\src\\main\\res\\anim\\rotate.xml"
    },
    {
        "merged": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\build\\intermediates\\res\\merged\\debug\\anim\\push_left_in.xml",
        "source": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\src\\main\\res\\anim\\push_left_in.xml"
    },
    {
        "merged": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\build\\intermediates\\res\\merged\\debug\\anim\\activity_open_translate.xml",
        "source": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\src\\main\\res\\anim\\activity_open_translate.xml"
    },
    {
        "merged": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\build\\intermediates\\res\\merged\\debug\\anim\\push_up_in.xml",
        "source": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\src\\main\\res\\anim\\push_up_in.xml"
    },
    {
        "merged": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\build\\intermediates\\res\\merged\\debug\\anim\\design_fab_in.xml",
        "source": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\build\\intermediates\\exploded-aar\\com.android.support\\design\\23.1.1\\res\\anim\\design_fab_in.xml"
    },
    {
        "merged": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\build\\intermediates\\res\\merged\\debug\\anim\\push_down_out.xml",
        "source": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\src\\main\\res\\anim\\push_down_out.xml"
    },
    {
        "merged": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\build\\intermediates\\res\\merged\\debug\\anim\\push_up_out.xml",
        "source": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\src\\main\\res\\anim\\push_up_out.xml"
    },
    {
        "merged": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\build\\intermediates\\res\\merged\\debug\\anim\\design_snackbar_out.xml",
        "source": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\build\\intermediates\\exploded-aar\\com.android.support\\design\\23.1.1\\res\\anim\\design_snackbar_out.xml"
    },
    {
        "merged": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\build\\intermediates\\res\\merged\\debug\\anim\\abc_slide_in_bottom.xml",
        "source": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\23.1.1\\res\\anim\\abc_slide_in_bottom.xml"
    },
    {
        "merged": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\build\\intermediates\\res\\merged\\debug\\anim\\push_right_out.xml",
        "source": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\src\\main\\res\\anim\\push_right_out.xml"
    },
    {
        "merged": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\build\\intermediates\\res\\merged\\debug\\anim\\animation2.xml",
        "source": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\src\\main\\res\\anim\\animation2.xml"
    },
    {
        "merged": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\build\\intermediates\\res\\merged\\debug\\anim\\abc_fade_in.xml",
        "source": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\23.1.1\\res\\anim\\abc_fade_in.xml"
    },
    {
        "merged": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\build\\intermediates\\res\\merged\\debug\\anim\\fadein.xml",
        "source": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\src\\main\\res\\anim\\fadein.xml"
    },
    {
        "merged": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\build\\intermediates\\res\\merged\\debug\\anim\\rotation.xml",
        "source": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\src\\main\\res\\anim\\rotation.xml"
    },
    {
        "merged": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\build\\intermediates\\res\\merged\\debug\\anim\\activity_close_translate.xml",
        "source": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\src\\main\\res\\anim\\activity_close_translate.xml"
    },
    {
        "merged": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\build\\intermediates\\res\\merged\\debug\\anim\\fadeout.xml",
        "source": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\src\\main\\res\\anim\\fadeout.xml"
    },
    {
        "merged": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\build\\intermediates\\res\\merged\\debug\\anim\\abc_popup_exit.xml",
        "source": "C:\\Users\\S4M37\\Downloads\\Compressed\\CovoiturageApp\\app\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\23.1.1\\res\\anim\\abc_popup_exit.xml"
    }
]